/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: EntityInputMode.cpp							*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2004-2005					*
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 *******************************************************************************/

#include "EntityInputMode.h"

EntityInputMode::EntityInputMode(EntityPanel *panel_, EntityGlobal *global_) : EntityMode(panel_) { 

	levelMeter = new EntityLevelMeter;
	global = global_;
}

Mode EntityInputMode::enter() {

	panel->clearLEDs(PANEL01_LED_EDIT, PANEL01_LED_CTRL1, PANEL01_LED_CTRL2, PANEL01_LED_CTRL3);

	sendMessage(synq, CLEAR_DSP_LEVELS);
	panel->request(READ_INPUT_LEVELS, 25, 100);

	if(global->encrCtr1()) panel->setEncoderForModulation();

	processEvents();

	panel->setEncoderForData();
	
	return rMode;
}

void EntityInputMode::autoEvent(int event) {

	switch(event) {

		case AUTO_INPUT_LEVELS : displayLevelUpdate(); break;
	}
}
	
void EntityInputMode::displayLevelUpdate() {

	panel->print(0, 0, levelMeter->draw(mBuffer[1], mBuffer[2]));
}	

void EntityInputMode::displayUpdate() {

	panel->print(0, 0, "                ");
	panel->print(1, 0, "  Audio Input   ");
}

void EntityInputMode::pageUp() { rMode = OUTPUT; }

void EntityInputMode::edit() { rMode = EDIT; }
