/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: EntityLevelMeter.h							*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2004-2005					*
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 *******************************************************************************/

#ifndef __ENTITYLEVELMETER_H__
#define __ENTITYLEVELMETER_H__

class EntityLevelMeter {

protected:
	
	int 	peakTimeL, 	peakTimeR;	// Countdown timers for peak indicators
	int 	ovldL, 		ovldR;		// Countdown timers for overload indicators
	int 	peakL, 		peakR;		// Peak segment registers

	char 	line[32];

	bool	active;
	
public:

	char	*draw(int left, int right);	// Draw left and right levels in char string

	bool	isActive();
	void	deActivate();
	void	activate();
	
	EntityLevelMeter();
	
};

#endif /* __ENTITYLEVELMETER_H__ */

