/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: EntityMessages.h							*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2004-2005					*
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 *******************************************************************************/

#ifndef __ENTITYMESSAGES_H__
#define __ENTITYMESSAGES_H__

enum { 

	/* CTRQ messages, mostly relating to panel events */

	PANEL_ENCODER_DATA, PANEL_ENCODER_MOD, PANEL_POTENTIOMETER, 
	KEY_ON, KEY_OFF, PANEL_KEYPAD, EDIT_KEY_HOLD,
	
	AUTO_VALUE_UP, AUTO_VALUE_DOWN, AUTO_MATRIX_UP, AUTO_MATRIX_DOWN, 
	AUTO_PART_UP, AUTO_PART_DOWN, AUTO_GROUP_UP, AUTO_GROUP_DOWN,
	AUTO_PAGE_UP, AUTO_PAGE_DOWN, AUTO_PARAM_UP, AUTO_PARAM_DOWN,
	AUTO_SOURCE_UP, AUTO_SOURCE_DOWN,
	
	AUTO_VERSION_UP, AUTO_VERSION_DOWN, AUTO_SAVE_HOLD, 
	AUTO_DELETE_CHAR, AUTO_INSERT_CHAR, AUTO_EXIT,
	
	LED_BLINK, CURSOR_BLINK, DISPLAY_UPDATE, CLEAR_VERSION_INFO, ENCODER_MOD_RESET,

	SOUND_MODE, SYSEX_MODE, // For remotely selecting panel mode 
	
	LOAD_FLASH_SOUND_FROM_MIDI, LOAD_EDITED_SOUND_FROM_MIDI, 
	LOAD_FLASH_GLOBAL_FROM_MIDI, LOAD_EDITED_GLOBAL_FROM_MIDI,
	LOAD_TUNING_FROM_MIDI,

	REQUEST_STORED_SOUND_TO_MIDI, REQUEST_EDITED_SOUND_TO_MIDI,
	REQUEST_STORED_ACTIVE_SOUND_TO_MIDI, REQUEST_EDITED_ACTIVE_SOUND_TO_MIDI,
	REQUEST_STORED_GLOBAL_TO_MIDI, REQUEST_EDITED_GLOBAL_TO_MIDI,
	
	REQUEST_BANK_TO_MIDI, REQUEST_ALL_SOUNDS_TO_MIDI, REQUEST_ALL_TO_MIDI,	
	
	/* CTRQ messages generated by the sound pool manager */
	
	NEW_SOUND_READY, NEW_SOUND_NAME_READY, 

	/* CTRQ messages resulting from midi events */

	MIDI_PROG_CHANGE, DISPLAY_MIDI_EDIT, 
	
	/* CTRQ messages for DSP values */

	AUTO_INPUT_LEVELS, AUTO_OUTPUT_LEVELS,
	AUTO_TOTAL_MIPS, AUTO_FRAG_MIPS, AUTO_DEBUG_DATA, 

	/* SYNQ messages */
	
	DSP_SOUND_READY, 
	READ_INPUT_LEVELS, READ_OUTPUT_LEVELS, CLEAR_DSP_LEVELS,
	READ_DSP_MIPS, READ_DSP_DEBUG_DATA, RESET_DSP_DEBUG_ADDRESS,

	NOTE_EVENT,	// for playing notes from front panel
	ALL_NOTES_OFF, 

	RESET_VOICE_ASSIGN, START_STACK_EDIT, END_STACK_EDIT,
		
	MIDI_NOTE_ON, MIDI_NOTE_OFF, 
	MIDI_VOLUME, MIDI_PAN, MIDI_PITCH,
	MIDI_SUSTAIN, MIDI_CONTROLLER, 
	MIDI_EXPRESSION, MIDI_RESET, 
	MIDI_ALL_NOTES_OFF, MIDI_ALL_SOUND_OFF,
	
	MIDI_CLOCK, 
	MIDI_LFO_SYNC_SUSTAIN_ON, MIDI_LFO_SYNC_SUSTAIN_OFF,
	MIDI_LFO_SYNC_PHASE,
	
	MIDI_NRPN_HI_RES_UPDATE,
	MIDI_NRPN_LO_RES_UPDATE,
	MIDI_NRPN_INCREMENT,
	MIDI_NRPN_DECREMENT,
	
	PARAMETER_SELECT, PARAMETER_MODIFY, GLOBAL_TUNE, PROGRAM_CHANGE
};

#endif /* __ENTITYMESSAGES_H__ */
