/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: EntityPresetData.h							*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2005						* 
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 ********************************************************************************/

//#define NO_PRESETS	// Reduce development load times

const char entityDefaultData[] = { 	// Default sound 

	0x00, 0x00	// Zero length indicates end of data	
};

#ifdef NO_PRESETS	

const char entityPresetData[] = { 	// Empty preset array

	0x00, 0x00	// Zero length indicates end of data	
};

#else

// Individual sounds are generated automatically if sounds are saved
// in DEBUG mode and SAVE_TO_PRESET is defined in EntitySound.h

const char entityPresetData[] = {	// Real preset array

	/* Sound: A1 ANDROMEDA    */

	0x02, 0x5C,	/* Number of bytes (MSB, LSB) */

	0x41, 0x4E, 0x44, 0x52, 0x4F, 0x4D, 0x45, 0x44, 
	0x41, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0xDE, 0x07, 0xD3, 0x81, 0xF4, 0xFF, 0xE0, 
	0x5B, 0x60, 0x7D, 0x3F, 0xFF, 0x01, 0x7B, 0x81, 
	0xF4, 0xFF, 0xF8, 0x23, 0xCF, 0xFF, 0xFF, 0xF8, 
	0x11, 0xEE, 0x0F, 0xA3, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xEF, 0xFE, 0xFC, 0x1F, 0x47, 0xEF, 0xFF, 0xFF, 
	0xFF, 0xFE, 0x00, 0x0B, 0xFF, 0xFF, 0xFF, 0xFE, 
	0x00, 0x07, 0xFF, 0xFD, 0xE7, 0x3F, 0xFF, 0xF8, 
	0x15, 0x1F, 0xFF, 0xF0, 0x46, 0xFF, 0xFF, 0xFF, 
	0xF8, 0x16, 0xAC, 0x0C, 0x9F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xC1, 0x5B, 0xF8, 0x3E, 0x8F, 0xC0, 0x01, 
	0x78, 0x01, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFC, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFC, 0x0A, 
	0x6F, 0xFF, 0xF8, 0x1F, 0x8F, 0xFF, 0xF0, 0x14, 
	0x9F, 0xF8, 0x01, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x07, 0xD1, 0xFF, 0xFF, 0x80, 0x04, 0xFF, 
	0x80, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xC1, 0x35, 0xFF, 0xFF, 0x81, 0x4D, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0x00, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x40, 
	0xDF, 0x80, 0x14, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0x78, 
	0xFF, 0x7F, 0xE3, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC1, 0x54, 
	0x7E, 0x03, 0x57, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0x82, 0xA3, 
	0xFD, 0xFD, 0xDC, 0x00, 0xF3, 0xFF, 0x50, 0x01, 
	0x5F, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x83, 0xE8, 0xE0, 0xFA, 0x3F, 0xFC, 0x0F, 
	0xCF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x07, 0xD1, 0xFF, 0xFE, 0x09, 0x63, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 
	0xE8, 0xFF, 0xFF, 0x03, 0xE9, 0xF7, 0xCB, 0xDF, 
	0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xF8, 0x25, 
	0x4F, 0xBF, 0x0C, 0xFF, 0xC0, 0x19, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 0x3F, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x69, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xC0, 0x3E, 0xFF, 
	0xC0, 0xAD, 0x7B, 0xF3, 0x0F, 0xF8, 0x3E, 0x8C, 
	0x08, 0x10, 0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 
	0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 
	0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 
	0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 
	0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 
	0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 
	0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 
	0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 
	0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 
	0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 
	0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 
	0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 
	0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 
	0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 
	0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 
	0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 
	0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 
	0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 
	0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 
	0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 
	0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 
	0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 
	0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 
	0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 
	0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 
	0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 
	0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 
	0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 
	0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 
	0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 
	0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 
	0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 
	0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 
	0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 
	0x00, 0x01, 0x00, 0x00, 

	/* Sound: A2 BLADERUNNER  */

	0x02, 0x5C,	/* Number of bytes (MSB, LSB) */

	0x42, 0x4C, 0x41, 0x44, 0x45, 0x52, 0x55, 0x4E, 
	0x4E, 0x45, 0x52, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0xDE, 0x07, 0xD3, 0x81, 0xF4, 0xFF, 0xE0, 
	0x5B, 0x60, 0x7D, 0x3F, 0xFF, 0x01, 0x7B, 0x81, 
	0xF4, 0xFF, 0xF8, 0x23, 0xCF, 0xFF, 0xFF, 0xF8, 
	0x11, 0xEE, 0x0F, 0xA3, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xEF, 0xFE, 0xFC, 0x1F, 0x47, 0xEF, 0xFF, 0xFF, 
	0xFF, 0xFE, 0x00, 0x0B, 0xFF, 0xFF, 0xFF, 0xFE, 
	0x00, 0x07, 0xFF, 0xFD, 0xE7, 0x3F, 0xFF, 0xF8, 
	0x15, 0x1F, 0xFF, 0xF0, 0x46, 0xFF, 0xFF, 0xFF, 
	0xF8, 0x16, 0xAC, 0x0C, 0x9F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xC0, 0x02, 0x78, 0x3E, 0x8F, 0xC0, 0x01, 
	0x78, 0x01, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFC, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFC, 0x0A, 
	0x6F, 0xFF, 0xF8, 0x1F, 0x8F, 0xFF, 0xF0, 0x14, 
	0x9F, 0xF8, 0x01, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x07, 0xD1, 0xFF, 0xFF, 0x80, 0x04, 0xFF, 
	0x80, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xC1, 0x35, 0xFF, 0xFF, 0x81, 0x4D, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0x00, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x40, 
	0xDF, 0x80, 0x14, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0x78, 
	0xFF, 0x7F, 0xE3, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC1, 0x54, 
	0x7E, 0x03, 0x57, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0x82, 0xA3, 
	0xFD, 0xFD, 0xDC, 0x00, 0xF3, 0xFF, 0x50, 0x01, 
	0x5F, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x83, 0xE8, 0xE0, 0xFA, 0x3F, 0xFC, 0x0F, 
	0xCF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x07, 0xD1, 0xFF, 0xFE, 0x09, 0x63, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 
	0xE8, 0xFF, 0xFF, 0x03, 0xE9, 0xF7, 0xCB, 0xDF, 
	0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xF8, 0x25, 
	0x4F, 0xBF, 0x0C, 0xFF, 0xC0, 0x19, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 0x3F, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x69, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xC0, 0x3E, 0xFF, 
	0xC0, 0xAD, 0x7B, 0xF3, 0x0F, 0xF8, 0x3E, 0x8C, 
	0x08, 0x10, 0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 
	0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 
	0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 
	0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 
	0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 
	0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 
	0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 
	0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 
	0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 
	0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 
	0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 
	0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 
	0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 
	0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 
	0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 
	0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 
	0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 
	0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 
	0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 
	0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 
	0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 
	0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 
	0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 
	0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 
	0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 
	0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 
	0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 
	0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 
	0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 
	0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 
	0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 
	0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 
	0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 
	0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 
	0x00, 0x01, 0x00, 0x00, 

	/* Sound: A3 SWIRLITZER   */

	0x02, 0x64,	/* Number of bytes (MSB, LSB) */

	0x53, 0x57, 0x49, 0x52, 0x4C, 0x49, 0x54, 0x5A, 
	0x45, 0x52, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0xD0, 0x09, 0x63, 0x81, 0x90, 0xFC, 0x00, 
	0x60, 0x0D, 0x2E, 0x08, 0x6E, 0x05, 0xB7, 0xFF, 
	0xF0, 0x26, 0x18, 0x3E, 0x8F, 0xFF, 0x81, 0x24, 
	0xFF, 0xFF, 0xFF, 0x80, 0xAF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xBF, 0xFE, 0xF0, 0x7D, 0x1F, 0xE0, 
	0x07, 0xBF, 0xEF, 0xFF, 0xBE, 0xFF, 0xFF, 0x80, 
	0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xDF, 
	0x2C, 0x7F, 0xFF, 0x81, 0x0E, 0xFF, 0xFF, 0x02, 
	0xE3, 0xFF, 0xFE, 0x07, 0x3F, 0xFE, 0x02, 0x1F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFD, 0xFF, 0xE7, 0x83, 
	0xE8, 0xFF, 0x00, 0x3D, 0xBF, 0xF0, 0xFC, 0x00, 
	0x97, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xC0, 0x87, 0x7F, 0xFF, 0x81, 0x0E, 
	0xFF, 0xFF, 0x01, 0xD7, 0xFF, 0x80, 0x73, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xEF, 
	0xFF, 0x7F, 0xE0, 0x00, 0xBE, 0x00, 0x07, 0x80, 
	0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 
	0x72, 0x7F, 0xFF, 0x81, 0x71, 0xFF, 0xFF, 0x00, 
	0xE9, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x03, 0xFF, 
	0xFE, 0x00, 0x1B, 0xFF, 0xFF, 0xF8, 0x37, 0x6F, 
	0xF8, 0x27, 0xBF, 0xFF, 0xF0, 0x51, 0x9F, 0x80, 
	0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0xAF, 0x3F, 0x00, 
	0xF1, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xE0, 0xFA, 0x3F, 0xFF, 0xC1, 0x56, 0xFE, 0xFF, 
	0xC7, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xC1, 0xF4, 0x7F, 0xFF, 0x83, 0x02, 0xFC, 0x01, 
	0x87, 0xFC, 0x00, 0x27, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFE, 0x0F, 0xA3, 0xFF, 0xFC, 0x05, 0x07, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x07, 0xD1, 0xFF, 0xFE, 0x0A, 0xF3, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 0xE8, 
	0xE0, 0xFA, 0x3F, 0xFC, 0x0E, 0x17, 0xDF, 0x0D, 
	0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 
	0x7E, 0xBE, 0xFC, 0x13, 0xFF, 0x00, 0x8D, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xC1, 0x84, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0x00, 0xA1, 
	0xFF, 0x02, 0xEF, 0xEF, 0xC0, 0xBF, 0xE0, 0xFA, 
	0x30, 0x20, 0x40, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 
	0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 
	0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 
	0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 
	0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 
	0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 
	0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 
	0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 
	0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 
	0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 
	0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 
	0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 
	0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 
	0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 
	0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 
	0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 
	0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 
	0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 
	0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 
	0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 
	0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 
	0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 
	0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 
	0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 
	0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 
	0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 
	0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 
	0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 
	0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 
	0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 
	0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 
	0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 
	0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 
	0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 
	0x00, 0x01, 0x00, 0x00, 

	/* Sound: A4 LARGO        */

	0x02, 0x47,	/* Number of bytes (MSB, LSB) */

	0x4C, 0x41, 0x52, 0x47, 0x4F, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0xD8, 0x03, 0xEB, 0x80, 0xE9, 0xFF, 0xE0, 
	0x85, 0x20, 0x3E, 0xBF, 0xFF, 0x00, 0x37, 0xFF, 
	0xFE, 0x07, 0xEB, 0x02, 0xB1, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 
	0xFF, 0xFF, 0xFE, 0x00, 0x0B, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x7D, 0xBF, 0xFF, 0xFE, 0x05, 
	0x1F, 0xFF, 0xFC, 0x0F, 0xDE, 0x05, 0x4B, 0xFF, 
	0xEF, 0xC8, 0xBC, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xC0, 0x03, 0xF8, 0x3E, 0x8F, 0xFE, 
	0x00, 0x73, 0xF0, 0x00, 0x3F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x02, 0x8F, 
	0xFF, 0xFE, 0x08, 0x9F, 0x01, 0xE5, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0xFF, 0xE7, 
	0xC1, 0xF4, 0x7F, 0xF7, 0xF2, 0x5F, 0xBF, 0xFF, 
	0xFF, 0x80, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xE0, 0x44, 0xBF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x00, 0x6F, 
	0xFF, 0xF0, 0x47, 0xDF, 0xFF, 0xE1, 0x71, 0x3F, 
	0xFF, 0xC0, 0x32, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 
	0x32, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xF8, 0x3E, 0x8F, 0xFF, 0xF0, 0x25, 0x9F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 
	0x1F, 0x47, 0xFF, 0xF8, 0x19, 0x0F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x0F, 0xA3, 
	0xFF, 0xFC, 0x0F, 0xA7, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFE, 
	0x09, 0x63, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x83, 0xE8, 0xFF, 0xFF, 0x04, 0xC3, 
	0xF7, 0xDF, 0x7F, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 
	0xFF, 0xF8, 0x2D, 0xFF, 0xFF, 0xF0, 0x06, 0x5F, 
	0xFF, 0xE0, 0xBB, 0x3F, 0xFF, 0xFF, 0xFF, 0xE0, 
	0xB9, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 
	0x00, 0x3F, 0xFF, 0xFF, 0xFF, 0xF0, 0x74, 0x3F, 
	0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 
	0x1F, 0x3F, 0x01, 0x0B, 0xFF, 0x03, 0x97, 0xFF, 
	0xF8, 0x3E, 0x8C, 0x08, 0x10, 0x00, 0xA2, 0x40, 
	0xA3, 0xD0, 0xA5, 0x60, 0xA6, 0xF0, 0xA8, 0x80, 
	0xAA, 0x10, 0xAB, 0xA0, 0xAD, 0x30, 0xAE, 0xC0, 
	0xB0, 0x50, 0xB1, 0xE0, 0xB3, 0x70, 0xB5, 0x00, 
	0xB6, 0x90, 0xB8, 0x20, 0xB9, 0xB0, 0xBB, 0x40, 
	0xBC, 0xD0, 0xBE, 0x60, 0xBF, 0xF0, 0xC1, 0x80, 
	0xC3, 0x10, 0xC4, 0xA0, 0xC6, 0x30, 0xC7, 0xC0, 
	0xC9, 0x50, 0xCA, 0xE0, 0xCC, 0x70, 0xCE, 0x00, 
	0xCF, 0x90, 0xD1, 0x20, 0xD2, 0xB0, 0xD4, 0x40, 
	0xD5, 0xD0, 0xD7, 0x60, 0xD8, 0xF0, 0xDA, 0x80, 
	0xDC, 0x10, 0xDD, 0xA0, 0xDF, 0x30, 0xE0, 0xC0, 
	0xE2, 0x50, 0xE3, 0xE0, 0xE5, 0x70, 0xE7, 0x00, 
	0xE8, 0x90, 0xEA, 0x20, 0xEB, 0xB0, 0xED, 0x40, 
	0xEE, 0xD0, 0xF0, 0x60, 0xF1, 0xF0, 0xF3, 0x80, 
	0xF5, 0x10, 0xF6, 0xA0, 0xF8, 0x30, 0xF9, 0xC0, 
	0xFB, 0x50, 0xFC, 0xE0, 0xFE, 0x70, 0x00, 0x00, 
	0x01, 0x90, 0x03, 0x20, 0x04, 0xB0, 0x06, 0x40, 
	0x07, 0xD0, 0x09, 0x60, 0x0A, 0xF0, 0x0C, 0x80, 
	0x0E, 0x10, 0x0F, 0xA0, 0x11, 0x30, 0x12, 0xC0, 
	0x14, 0x50, 0x15, 0xE0, 0x17, 0x70, 0x19, 0x00, 
	0x1A, 0x90, 0x1C, 0x20, 0x1D, 0xB0, 0x1F, 0x40, 
	0x20, 0xD0, 0x22, 0x60, 0x23, 0xF0, 0x25, 0x80, 
	0x27, 0x10, 0x28, 0xA0, 0x2A, 0x30, 0x2B, 0xC0, 
	0x2D, 0x50, 0x2E, 0xE0, 0x30, 0x70, 0x32, 0x00, 
	0x33, 0x90, 0x35, 0x20, 0x36, 0xB0, 0x38, 0x40, 
	0x39, 0xD0, 0x3B, 0x60, 0x3C, 0xF0, 0x3E, 0x80, 
	0x40, 0x10, 0x41, 0xA0, 0x43, 0x30, 0x44, 0xC0, 
	0x46, 0x50, 0x47, 0xE0, 0x49, 0x70, 0x4B, 0x00, 
	0x4C, 0x90, 0x4E, 0x20, 0x4F, 0xB0, 0x51, 0x40, 
	0x52, 0xD0, 0x54, 0x60, 0x55, 0xF0, 0x57, 0x80, 
	0x59, 0x10, 0x5A, 0xA0, 0x5C, 0x30, 0x5D, 0xC0, 
	0x5F, 0x50, 0x60, 0xE0, 0x62, 0x70, 0x64, 0x00, 
	0x65, 0x90, 0x67, 0x20, 0x68, 0xB0, 0x31, 0x32, 
	0x2D, 0x74, 0x6F, 0x6E, 0x65, 0x20, 0x45, 0x71, 
	0x75, 0x61, 0x6C, 0x00, 0x01, 0x00, 0x00, 

	/* Sound: A5 PULSAR       */

	0x02, 0x39,	/* Number of bytes (MSB, LSB) */

	0x50, 0x55, 0x4C, 0x53, 0x41, 0x52, 0x20, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x40, 0x07, 0xD3, 0xC0, 0x35, 0x7F, 0xC0, 
	0xF2, 0x02, 0x46, 0x81, 0xF4, 0xFF, 0xFC, 0x02, 
	0x2E, 0x0F, 0xA3, 0xFF, 0xE0, 0x69, 0xBF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x7F, 0xFF, 0xFF, 0xF8, 0x00, 0x2F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFD, 0xF6, 0xFF, 0xFF, 
	0xF8, 0x14, 0x7F, 0xFF, 0xF0, 0x34, 0x9F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 
	0x3F, 0x83, 0xE8, 0xFF, 0xE0, 0x07, 0x3F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFC, 0x0A, 0x3F, 0xFF, 0xF8, 0x1F, 0xCF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0xFF, 
	0xE7, 0xC1, 0xF4, 0x7F, 0xF7, 0xF2, 0x5F, 0xBF, 
	0xFF, 0xFF, 0x80, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xC0, 0xE5, 0xFF, 0xFF, 0x81, 0x12, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xE0, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x0C, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xF8, 0x0C, 
	0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFE, 0x0F, 0xA3, 0xFF, 0xFC, 0x09, 0x67, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 
	0xD1, 0xFF, 0xFE, 0x06, 0x43, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 0xE8, 0xFF, 
	0xFF, 0x03, 0xE9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0x82, 
	0x58, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC0, 0x19, 0x7F, 
	0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0x82, 
	0xDF, 0xFF, 0xFF, 0x00, 0x65, 0xFF, 0xFE, 0x0B, 
	0xB3, 0xFF, 0xFF, 0xFF, 0xFE, 0x0B, 0x97, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x03, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x07, 0x43, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x07, 0xD1, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 
	0x25, 0xFF, 0xF8, 0x3E, 0x8C, 0x08, 0x10, 0x00, 
	0xA2, 0x40, 0xA3, 0xD0, 0xA5, 0x60, 0xA6, 0xF0, 
	0xA8, 0x80, 0xAA, 0x10, 0xAB, 0xA0, 0xAD, 0x30, 
	0xAE, 0xC0, 0xB0, 0x50, 0xB1, 0xE0, 0xB3, 0x70, 
	0xB5, 0x00, 0xB6, 0x90, 0xB8, 0x20, 0xB9, 0xB0, 
	0xBB, 0x40, 0xBC, 0xD0, 0xBE, 0x60, 0xBF, 0xF0, 
	0xC1, 0x80, 0xC3, 0x10, 0xC4, 0xA0, 0xC6, 0x30, 
	0xC7, 0xC0, 0xC9, 0x50, 0xCA, 0xE0, 0xCC, 0x70, 
	0xCE, 0x00, 0xCF, 0x90, 0xD1, 0x20, 0xD2, 0xB0, 
	0xD4, 0x40, 0xD5, 0xD0, 0xD7, 0x60, 0xD8, 0xF0, 
	0xDA, 0x80, 0xDC, 0x10, 0xDD, 0xA0, 0xDF, 0x30, 
	0xE0, 0xC0, 0xE2, 0x50, 0xE3, 0xE0, 0xE5, 0x70, 
	0xE7, 0x00, 0xE8, 0x90, 0xEA, 0x20, 0xEB, 0xB0, 
	0xED, 0x40, 0xEE, 0xD0, 0xF0, 0x60, 0xF1, 0xF0, 
	0xF3, 0x80, 0xF5, 0x10, 0xF6, 0xA0, 0xF8, 0x30, 
	0xF9, 0xC0, 0xFB, 0x50, 0xFC, 0xE0, 0xFE, 0x70, 
	0x00, 0x00, 0x01, 0x90, 0x03, 0x20, 0x04, 0xB0, 
	0x06, 0x40, 0x07, 0xD0, 0x09, 0x60, 0x0A, 0xF0, 
	0x0C, 0x80, 0x0E, 0x10, 0x0F, 0xA0, 0x11, 0x30, 
	0x12, 0xC0, 0x14, 0x50, 0x15, 0xE0, 0x17, 0x70, 
	0x19, 0x00, 0x1A, 0x90, 0x1C, 0x20, 0x1D, 0xB0, 
	0x1F, 0x40, 0x20, 0xD0, 0x22, 0x60, 0x23, 0xF0, 
	0x25, 0x80, 0x27, 0x10, 0x28, 0xA0, 0x2A, 0x30, 
	0x2B, 0xC0, 0x2D, 0x50, 0x2E, 0xE0, 0x30, 0x70, 
	0x32, 0x00, 0x33, 0x90, 0x35, 0x20, 0x36, 0xB0, 
	0x38, 0x40, 0x39, 0xD0, 0x3B, 0x60, 0x3C, 0xF0, 
	0x3E, 0x80, 0x40, 0x10, 0x41, 0xA0, 0x43, 0x30, 
	0x44, 0xC0, 0x46, 0x50, 0x47, 0xE0, 0x49, 0x70, 
	0x4B, 0x00, 0x4C, 0x90, 0x4E, 0x20, 0x4F, 0xB0, 
	0x51, 0x40, 0x52, 0xD0, 0x54, 0x60, 0x55, 0xF0, 
	0x57, 0x80, 0x59, 0x10, 0x5A, 0xA0, 0x5C, 0x30, 
	0x5D, 0xC0, 0x5F, 0x50, 0x60, 0xE0, 0x62, 0x70, 
	0x64, 0x00, 0x65, 0x90, 0x67, 0x20, 0x68, 0xB0, 
	0x31, 0x32, 0x2D, 0x74, 0x6F, 0x6E, 0x65, 0x20, 
	0x45, 0x71, 0x75, 0x61, 0x6C, 0x00, 0x01, 0x00, 
	0x00, 

	/* Sound: A6 RES BASS     */

	0x02, 0x40,	/* Number of bytes (MSB, LSB) */

	0x52, 0x45, 0x53, 0x20, 0x42, 0x41, 0x53, 0x53, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x40, 0x07, 0xD3, 0xFF, 0xF8, 0x2A, 0x18, 
	0x1F, 0x4F, 0xFF, 0xC0, 0xD5, 0xE0, 0xFA, 0x3F, 
	0xFE, 0x06, 0x87, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 
	0xFF, 0x80, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xE0, 0x51, 0xFF, 0xFF, 0xC0, 
	0xAF, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 
	0x00, 0x7F, 0xFF, 0xFE, 0x0F, 0xA3, 0xFF, 0x80, 
	0x32, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xEF, 0xA2, 0x7F, 0xFF, 0xC0, 0x85, 0x7F, 
	0xFF, 0x81, 0x54, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xC0, 0x01, 0x7F, 0xFF, 0xFC, 0x1F, 0x47, 
	0xFF, 0x7F, 0xF3, 0xFF, 0xFE, 0x00, 0x07, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x02, 0xD5, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xE0, 0x00, 0x7F, 0xFF, 0xDF, 0xDD, 0x7F, 
	0x82, 0xC5, 0xFE, 0x08, 0x5B, 0xFF, 0xFC, 0x03, 
	0x27, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x07, 0xD1, 0xC1, 0xF4, 0x7F, 0xF8, 0x0C, 
	0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFE, 0x0F, 0xA3, 0xFF, 0xFC, 0x09, 0x67, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 
	0xD1, 0xFF, 0xFE, 0x06, 0x43, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 0xE8, 0xFF, 
	0xFF, 0x03, 0xE9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0x82, 
	0x58, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC0, 0x19, 0x7F, 
	0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xC0, 0x19, 0x7F, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF7, 
	0xFE, 0x8F, 0x06, 0x1E, 0x0C, 0x3C, 0x18, 0x78, 
	0x30, 0xF0, 0x63, 0xFF, 0x00, 0x03, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x05, 0x79, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x07, 0xD1, 0xFF, 0xFF, 0xFF, 0xFF, 0x02, 0x73, 
	0xFF, 0xF8, 0x3E, 0x8C, 0x08, 0x10, 0x00, 0xA2, 
	0x40, 0xA3, 0xD0, 0xA5, 0x60, 0xA6, 0xF0, 0xA8, 
	0x80, 0xAA, 0x10, 0xAB, 0xA0, 0xAD, 0x30, 0xAE, 
	0xC0, 0xB0, 0x50, 0xB1, 0xE0, 0xB3, 0x70, 0xB5, 
	0x00, 0xB6, 0x90, 0xB8, 0x20, 0xB9, 0xB0, 0xBB, 
	0x40, 0xBC, 0xD0, 0xBE, 0x60, 0xBF, 0xF0, 0xC1, 
	0x80, 0xC3, 0x10, 0xC4, 0xA0, 0xC6, 0x30, 0xC7, 
	0xC0, 0xC9, 0x50, 0xCA, 0xE0, 0xCC, 0x70, 0xCE, 
	0x00, 0xCF, 0x90, 0xD1, 0x20, 0xD2, 0xB0, 0xD4, 
	0x40, 0xD5, 0xD0, 0xD7, 0x60, 0xD8, 0xF0, 0xDA, 
	0x80, 0xDC, 0x10, 0xDD, 0xA0, 0xDF, 0x30, 0xE0, 
	0xC0, 0xE2, 0x50, 0xE3, 0xE0, 0xE5, 0x70, 0xE7, 
	0x00, 0xE8, 0x90, 0xEA, 0x20, 0xEB, 0xB0, 0xED, 
	0x40, 0xEE, 0xD0, 0xF0, 0x60, 0xF1, 0xF0, 0xF3, 
	0x80, 0xF5, 0x10, 0xF6, 0xA0, 0xF8, 0x30, 0xF9, 
	0xC0, 0xFB, 0x50, 0xFC, 0xE0, 0xFE, 0x70, 0x00, 
	0x00, 0x01, 0x90, 0x03, 0x20, 0x04, 0xB0, 0x06, 
	0x40, 0x07, 0xD0, 0x09, 0x60, 0x0A, 0xF0, 0x0C, 
	0x80, 0x0E, 0x10, 0x0F, 0xA0, 0x11, 0x30, 0x12, 
	0xC0, 0x14, 0x50, 0x15, 0xE0, 0x17, 0x70, 0x19, 
	0x00, 0x1A, 0x90, 0x1C, 0x20, 0x1D, 0xB0, 0x1F, 
	0x40, 0x20, 0xD0, 0x22, 0x60, 0x23, 0xF0, 0x25, 
	0x80, 0x27, 0x10, 0x28, 0xA0, 0x2A, 0x30, 0x2B, 
	0xC0, 0x2D, 0x50, 0x2E, 0xE0, 0x30, 0x70, 0x32, 
	0x00, 0x33, 0x90, 0x35, 0x20, 0x36, 0xB0, 0x38, 
	0x40, 0x39, 0xD0, 0x3B, 0x60, 0x3C, 0xF0, 0x3E, 
	0x80, 0x40, 0x10, 0x41, 0xA0, 0x43, 0x30, 0x44, 
	0xC0, 0x46, 0x50, 0x47, 0xE0, 0x49, 0x70, 0x4B, 
	0x00, 0x4C, 0x90, 0x4E, 0x20, 0x4F, 0xB0, 0x51, 
	0x40, 0x52, 0xD0, 0x54, 0x60, 0x55, 0xF0, 0x57, 
	0x80, 0x59, 0x10, 0x5A, 0xA0, 0x5C, 0x30, 0x5D, 
	0xC0, 0x5F, 0x50, 0x60, 0xE0, 0x62, 0x70, 0x64, 
	0x00, 0x65, 0x90, 0x67, 0x20, 0x68, 0xB0, 0x31, 
	0x32, 0x2D, 0x74, 0x6F, 0x6E, 0x65, 0x20, 0x45, 
	0x71, 0x75, 0x61, 0x6C, 0x00, 0x01, 0x00, 0x00, 
	
	/* Sound: A7 FAT BASS     */

	0x02, 0x37,	/* Number of bytes (MSB, LSB) */

	0x46, 0x41, 0x54, 0x20, 0x42, 0x41, 0x53, 0x53, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x05, 0x78, 0x07, 0xD3, 0xC0, 0x1E, 0x7F, 0xC0, 
	0x8C, 0x02, 0x81, 0x81, 0xF4, 0xFF, 0xFC, 0x1B, 
	0x7E, 0x0F, 0xA3, 0xFF, 0xE0, 0x5C, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x70, 0x01, 0x5F, 0xDF, 0xFC, 0x7F, 0xFF, 
	0x80, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x01, 
	0xFF, 0xFF, 0x7F, 0x75, 0xFF, 0xFE, 0x07, 0x07, 
	0xFF, 0xFC, 0x0B, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xFA, 
	0x38, 0x00, 0xAF, 0xE0, 0x01, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x04, 0x6F, 
	0xFF, 0xF0, 0x35, 0x3F, 0xFF, 0xE0, 0x5C, 0x7F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0xF8, 0x00, 0x1F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xE0, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x57, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF8, 0x08, 0x0F, 0xFF, 0xF0, 0x7D, 0x1C, 0x1F, 
	0x47, 0xFF, 0x80, 0xC8, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 
	0xC0, 0x96, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0x64, 
	0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF8, 0x3E, 0x8F, 0xFF, 0xF0, 0x3E, 0x9F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 
	0x47, 0xFF, 0xF8, 0x25, 0x8F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x0F, 0xA3, 0xFF, 
	0xFC, 0x01, 0x97, 0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 
	0x47, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x09, 
	0xEF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xC1, 0xB3, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 0xC0, 0x9C, 0xFF, 
	0xFE, 0x0F, 0xA3, 0x02, 0x04, 0x00, 0xA2, 0x40, 
	0xA3, 0xD0, 0xA5, 0x60, 0xA6, 0xF0, 0xA8, 0x80, 
	0xAA, 0x10, 0xAB, 0xA0, 0xAD, 0x30, 0xAE, 0xC0, 
	0xB0, 0x50, 0xB1, 0xE0, 0xB3, 0x70, 0xB5, 0x00, 
	0xB6, 0x90, 0xB8, 0x20, 0xB9, 0xB0, 0xBB, 0x40, 
	0xBC, 0xD0, 0xBE, 0x60, 0xBF, 0xF0, 0xC1, 0x80, 
	0xC3, 0x10, 0xC4, 0xA0, 0xC6, 0x30, 0xC7, 0xC0, 
	0xC9, 0x50, 0xCA, 0xE0, 0xCC, 0x70, 0xCE, 0x00, 
	0xCF, 0x90, 0xD1, 0x20, 0xD2, 0xB0, 0xD4, 0x40, 
	0xD5, 0xD0, 0xD7, 0x60, 0xD8, 0xF0, 0xDA, 0x80, 
	0xDC, 0x10, 0xDD, 0xA0, 0xDF, 0x30, 0xE0, 0xC0, 
	0xE2, 0x50, 0xE3, 0xE0, 0xE5, 0x70, 0xE7, 0x00, 
	0xE8, 0x90, 0xEA, 0x20, 0xEB, 0xB0, 0xED, 0x40, 
	0xEE, 0xD0, 0xF0, 0x60, 0xF1, 0xF0, 0xF3, 0x80, 
	0xF5, 0x10, 0xF6, 0xA0, 0xF8, 0x30, 0xF9, 0xC0, 
	0xFB, 0x50, 0xFC, 0xE0, 0xFE, 0x70, 0x00, 0x00, 
	0x01, 0x90, 0x03, 0x20, 0x04, 0xB0, 0x06, 0x40, 
	0x07, 0xD0, 0x09, 0x60, 0x0A, 0xF0, 0x0C, 0x80, 
	0x0E, 0x10, 0x0F, 0xA0, 0x11, 0x30, 0x12, 0xC0, 
	0x14, 0x50, 0x15, 0xE0, 0x17, 0x70, 0x19, 0x00, 
	0x1A, 0x90, 0x1C, 0x20, 0x1D, 0xB0, 0x1F, 0x40, 
	0x20, 0xD0, 0x22, 0x60, 0x23, 0xF0, 0x25, 0x80, 
	0x27, 0x10, 0x28, 0xA0, 0x2A, 0x30, 0x2B, 0xC0, 
	0x2D, 0x50, 0x2E, 0xE0, 0x30, 0x70, 0x32, 0x00, 
	0x33, 0x90, 0x35, 0x20, 0x36, 0xB0, 0x38, 0x40, 
	0x39, 0xD0, 0x3B, 0x60, 0x3C, 0xF0, 0x3E, 0x80, 
	0x40, 0x10, 0x41, 0xA0, 0x43, 0x30, 0x44, 0xC0, 
	0x46, 0x50, 0x47, 0xE0, 0x49, 0x70, 0x4B, 0x00, 
	0x4C, 0x90, 0x4E, 0x20, 0x4F, 0xB0, 0x51, 0x40, 
	0x52, 0xD0, 0x54, 0x60, 0x55, 0xF0, 0x57, 0x80, 
	0x59, 0x10, 0x5A, 0xA0, 0x5C, 0x30, 0x5D, 0xC0, 
	0x5F, 0x50, 0x60, 0xE0, 0x62, 0x70, 0x64, 0x00, 
	0x65, 0x90, 0x67, 0x20, 0x68, 0xB0, 0x31, 0x32, 
	0x2D, 0x74, 0x6F, 0x6E, 0x65, 0x20, 0x45, 0x71, 
	0x75, 0x61, 0x6C, 0x00, 0x01, 0x00, 0x00, 

	/* Sound: A8 DIRTY BASS   */

	0x02, 0x5D,	/* Number of bytes (MSB, LSB) */

	0x44, 0x49, 0x52, 0x54, 0x59, 0x20, 0x42, 0x41, 
	0x53, 0x53, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x12, 0x07, 0xD3, 0x80, 0xE8, 0x02, 0x3F, 
	0x7F, 0xED, 0xE0, 0x12, 0xF0, 0x0C, 0x60, 0xBB, 
	0xA0, 0x7D, 0x38, 0x00, 0x7F, 0xFC, 0x1F, 0x46, 
	0x0F, 0xA3, 0xFF, 0xE0, 0x4B, 0xBF, 0xFF, 0xC0, 
	0x93, 0xFF, 0xC0, 0x91, 0xFC, 0x00, 0xBF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 
	0xFE, 0x00, 0x0B, 0xFF, 0xFC, 0x08, 0x07, 0xFF, 
	0xFF, 0xFF, 0xFD, 0xF5, 0x97, 0xFF, 0xF8, 0x14, 
	0x7F, 0xFF, 0xF0, 0x2D, 0x7F, 0xFF, 0xE0, 0x11, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xEF, 0xFF, 0xFF, 0xFF, 
	0xC0, 0x01, 0xF8, 0x3E, 0x8F, 0xFE, 0xFF, 0xE3, 
	0xFF, 0xFF, 0xFF, 0xFE, 0x0F, 0xA3, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x02, 0x4B, 0xFF, 0xFE, 
	0x05, 0x67, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0x00, 0x1D, 
	0xFF, 0xFE, 0x00, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x02, 0xFD, 0xFF, 0xFE, 0x05, 0xBF, 
	0xFF, 0xFC, 0x01, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFE, 0x00, 0x07, 0xFF, 0xFF, 0xFC, 0x0A, 
	0x38, 0x04, 0x7F, 0xE0, 0xA6, 0x7F, 0xFF, 0xC1, 
	0x34, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0x21, 0x7F, 
	0xFF, 0xFF, 0xFF, 0xE0, 0x00, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC0, 0x96, 0x7F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 
	0x7D, 0x1F, 0xFF, 0xE0, 0x64, 0x3F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x3E, 0x8F, 
	0xFF, 0xF0, 0x17, 0xDF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xF8, 
	0x25, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFE, 0x0F, 0xA3, 0xFF, 0xFC, 0x01, 0x97, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFE, 0x0B, 0x4B, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x03, 0xFF, 0xFE, 
	0x00, 0x05, 0xFF, 0xA3, 0xC1, 0x87, 0x83, 0x0F, 
	0x06, 0x1E, 0x0C, 0x3C, 0x18, 0xFF, 0xC0, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 0xA9, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 
	0xC0, 0x9B, 0x7B, 0xE9, 0x90, 0x18, 0xDF, 0xE0, 
	0xFA, 0x30, 0x20, 0x40, 0xA2, 0x40, 0xA3, 0xD0, 
	0xA5, 0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 
	0xAB, 0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 
	0xB1, 0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 
	0xB8, 0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 
	0xBE, 0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 
	0xC4, 0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 
	0xCA, 0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 
	0xD1, 0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 
	0xD7, 0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 
	0xDD, 0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 
	0xE3, 0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 
	0xEA, 0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 
	0xF0, 0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 
	0xF6, 0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 
	0xFC, 0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 
	0x03, 0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 
	0x09, 0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 
	0x0F, 0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 
	0x15, 0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 
	0x1C, 0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 
	0x22, 0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 
	0x28, 0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 
	0x2E, 0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 
	0x35, 0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 
	0x3B, 0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 
	0x41, 0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 
	0x47, 0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 
	0x4E, 0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 
	0x54, 0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 
	0x5A, 0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 
	0x60, 0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 
	0x67, 0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 
	0x6F, 0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 
	0x6C, 0x00, 0x01, 0x00, 0x00, 

	/* Sound: A9 MONOSYNTH    */

	0x02, 0x32,	/* Number of bytes (MSB, LSB) */

	0x4D, 0x4F, 0x4E, 0x4F, 0x53, 0x59, 0x4E, 0x54, 
	0x48, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x40, 0x07, 0xD3, 0xC0, 0x1E, 0x7F, 0xC0, 
	0x8C, 0x02, 0xAB, 0x81, 0xF4, 0xFF, 0xFC, 0x1A, 
	0xAE, 0x0F, 0xA3, 0xFF, 0xE0, 0x5C, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x70, 0x01, 0x5F, 0xC0, 0x08, 0x7F, 0xFF, 
	0x80, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x01, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x81, 0x47, 0xFF, 0xFF, 
	0x02, 0xE3, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFE, 0x0F, 0xA3, 0x80, 0x0A, 0xFE, 
	0xFF, 0xEB, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0xAA, 0xFF, 0xFF, 
	0x81, 0x71, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFF, 0xFF, 
	0xE0, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x80, 0x01, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xC1, 0x5E, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xE0, 0x20, 0x3F, 0xFF, 0xC1, 
	0xF4, 0x70, 0x7D, 0x1F, 0xFE, 0x03, 0x23, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 
	0xE8, 0xFF, 0xFF, 0x02, 0x59, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 
	0xFF, 0x81, 0x90, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC0, 
	0xFA, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0x96, 0x3F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 
	0x3E, 0x8F, 0xFF, 0xF0, 0x06, 0x5F, 0xFF, 0xFF, 
	0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xF8, 0x27, 0xBF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x80, 0x74, 0xFF, 0xFF, 0x05, 0x79, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x02, 0x2F, 0xFF, 0xF8, 0x3E, 0x8C, 0x08, 0x10, 
	0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 0x60, 0xA6, 
	0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 0xA0, 0xAD, 
	0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 0xE0, 0xB3, 
	0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 0x20, 0xB9, 
	0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 0x60, 0xBF, 
	0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 0xA0, 0xC6, 
	0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 0xE0, 0xCC, 
	0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 0x20, 0xD2, 
	0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 0x60, 0xD8, 
	0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 0xA0, 0xDF, 
	0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 0xE0, 0xE5, 
	0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 0x20, 0xEB, 
	0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 0x60, 0xF1, 
	0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 0xA0, 0xF8, 
	0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 0xE0, 0xFE, 
	0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 0x20, 0x04, 
	0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 0x60, 0x0A, 
	0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 0xA0, 0x11, 
	0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 0xE0, 0x17, 
	0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 0x20, 0x1D, 
	0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 0x60, 0x23, 
	0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 0xA0, 0x2A, 
	0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 0xE0, 0x30, 
	0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 0x20, 0x36, 
	0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 0x60, 0x3C, 
	0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 0xA0, 0x43, 
	0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 0xE0, 0x49, 
	0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 0x20, 0x4F, 
	0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 0x60, 0x55, 
	0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 0xA0, 0x5C, 
	0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 0xE0, 0x62, 
	0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 0x20, 0x68, 
	0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 0x6E, 0x65, 
	0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 0x00, 0x01, 
	0x00, 0x00, 

	/* Sound: A10 THEREMIN     */

	0x02, 0x5C,	/* Number of bytes (MSB, LSB) */

	0x54, 0x48, 0x45, 0x52, 0x45, 0x4D, 0x49, 0x4E, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x05, 0x78, 0x01, 0xDB, 0x82, 0x66, 0xFC, 0x00, 
	0x1F, 0x81, 0x24, 0xFF, 0xFF, 0x03, 0x53, 0xFF, 
	0xFE, 0x03, 0x23, 0xDE, 0x0C, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1C, 
	0x00, 0x5F, 0xFF, 0xFF, 0xF8, 0x00, 0x2F, 0xFF, 
	0xFF, 0xFF, 0xF8, 0x00, 0x1F, 0xFF, 0xFF, 0xFF, 
	0xF8, 0x16, 0x57, 0xFD, 0x40, 0x3B, 0xBF, 0xFF, 
	0x01, 0x19, 0xFF, 0xFE, 0x00, 0x9F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x3E, 0x8F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x76, 0xFF, 0xFF, 
	0x00, 0x03, 0xFF, 0xFE, 0x02, 0xB3, 0xFF, 0xFC, 
	0x05, 0xB0, 0x3E, 0x8F, 0xFF, 0xE0, 0x09, 0xA0, 
	0x2A, 0x3F, 0xFF, 0xFF, 0xC0, 0x10, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 
	0xFF, 0x80, 0x01, 0xFF, 0xFF, 0x00, 0x43, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x7F, 0x07, 0xFF, 0xFE, 0x03, 
	0xE2, 0x0F, 0xA3, 0xFF, 0xF0, 0x10, 0xF8, 0x3E, 
	0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xF8, 0x1B, 0xB8, 0x3E, 0x8F, 0xFF, 
	0xC1, 0x4E, 0xE0, 0x13, 0xC0, 0x05, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFE, 0x06, 0x87, 0xFF, 0xFC, 
	0x1F, 0x47, 0x07, 0xD1, 0xFF, 0xE0, 0x41, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 
	0x3E, 0x8F, 0xFF, 0xF0, 0x25, 0x9F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 
	0xFF, 0xF8, 0x2E, 0x3F, 0xFF, 0xF0, 0x00, 0x9F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x3E, 0x8F, 
	0x03, 0x1F, 0xFF, 0xC0, 0xFA, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 
	0xFF, 0xE0, 0x96, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xF8, 0x3E, 0x8F, 0xFF, 0xF0, 
	0x3A, 0x1F, 0x7F, 0x19, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x7F, 0xFF, 0x81, 0xE9, 0xF0, 0x7D, 0x0F, 
	0x8A, 0xFF, 0xF0, 0x06, 0x5F, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x02, 0xDB, 0xEF, 
	0x6A, 0x3F, 0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xFF, 0xF0, 0x3B, 
	0x7E, 0xFF, 0x10, 0x05, 0xCF, 0xF8, 0x3E, 0x8C, 
	0x08, 0x10, 0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 
	0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 
	0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 
	0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 
	0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 
	0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 
	0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 
	0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 
	0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 
	0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 
	0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 
	0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 
	0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 
	0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 
	0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 
	0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 
	0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 
	0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 
	0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 
	0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 
	0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 
	0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 
	0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 
	0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 
	0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 
	0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 
	0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 
	0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 
	0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 
	0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 
	0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 
	0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 
	0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 
	0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 
	0x00, 0x01, 0x00, 0x00, 

	/* Sound: A11 TELSTAR      */

	0x02, 0x4C,	/* Number of bytes (MSB, LSB) */

	0x54, 0x45, 0x4C, 0x53, 0x54, 0x41, 0x52, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x24, 0x07, 0xD3, 0x80, 0x65, 0xFF, 0xE0, 
	0x7E, 0x20, 0x7D, 0x3F, 0xFF, 0x07, 0xD1, 0x83, 
	0xE8, 0xFF, 0xF8, 0x17, 0x1F, 0xFF, 0xF0, 0x3A, 
	0xBF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x70, 0x01, 0x3F, 0xFF, 0xFF, 0xE0, 0x00, 
	0xBF, 0xFF, 0xFF, 0xFF, 0xE0, 0x00, 0x7F, 0xFF, 
	0xFF, 0xF8, 0x02, 0x1F, 0x81, 0x3B, 0xFF, 0xFF, 
	0x02, 0xE3, 0xFF, 0xFE, 0x08, 0x1B, 0xFE, 0x01, 
	0x47, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xFA, 
	0x3B, 0xFF, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFC, 0x00, 0x0F, 0xFF, 0xFB, 0xE5, 0x3F, 
	0xFF, 0xF0, 0x17, 0x7F, 0xFF, 0xE0, 0x46, 0x3F, 
	0xFF, 0xC1, 0x11, 0x7F, 0xE0, 0x0A, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 
	0xFF, 0x80, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 
	0x01, 0xFF, 0xFF, 0x04, 0x43, 0xFF, 0xFE, 0x02, 
	0x1B, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x03, 0xFF, 0xFE, 0x00, 0x07, 0xFF, 0xFC, 0x06, 
	0x67, 0xFF, 0xF8, 0x18, 0xAF, 0xFF, 0xF0, 0x54, 
	0x5E, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x7D, 0x1C, 0x0B, 0xC3, 0xDA, 
	0xDF, 0xFE, 0x0B, 0x5F, 0xC0, 0x0B, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x0F, 0xA3, 
	0xFF, 0xFC, 0x19, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFE, 
	0x06, 0x43, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x83, 0xE8, 0xFF, 0xFF, 0x03, 0xE9, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xC1, 0xF4, 0x7F, 0xFF, 0x82, 0x58, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xFA, 
	0x3F, 0xFF, 0xC0, 0x19, 0x7F, 0xFF, 0xFF, 0xFF, 
	0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 0xC0, 0x19, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 
	0x3F, 0xFF, 0xFF, 0xFF, 0xF0, 0x57, 0x9F, 0xFF, 
	0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x37, 0x1E, 0xFE, 0x57, 0xFE, 0x0F, 0xA3, 
	0x02, 0x04, 0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 
	0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 
	0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 
	0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 
	0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 
	0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 
	0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 
	0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 
	0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 
	0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 
	0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 
	0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 
	0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 
	0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 
	0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 
	0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 
	0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 
	0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 
	0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 
	0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 
	0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 
	0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 
	0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 
	0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 
	0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 
	0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 
	0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 
	0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 
	0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 
	0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 
	0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 
	0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 
	0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 
	0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 
	0x00, 0x01, 0x00, 0x00, 

	/* Sound: A12 HAMMOND      */

	0x02, 0x5C,	/* Number of bytes (MSB, LSB) */

	0x48, 0x41, 0x4D, 0x4D, 0x4F, 0x4E, 0x44, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x58, 0x06, 0x43, 0x80, 0xE6, 0x00, 0x3D, 
	0xFF, 0x82, 0x4E, 0x81, 0xF4, 0xFF, 0xFC, 0x0E, 
	0x96, 0x0F, 0xA3, 0xFF, 0xE0, 0x2E, 0x3F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 0x7F, 0xFF, 
	0xEF, 0x83, 0x7C, 0x1F, 0x47, 0xFF, 0x7F, 0xF9, 
	0xFF, 0xFE, 0x00, 0x07, 0xFF, 0xFC, 0x00, 0xEF, 
	0xFF, 0xFF, 0xFF, 0xFD, 0xF0, 0x7F, 0xFF, 0xF8, 
	0x13, 0x1F, 0xFF, 0xF0, 0x0B, 0xDF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xF8, 0x00, 0x3F, 0xFF, 0xFF, 
	0x83, 0xE8, 0xFF, 0xE0, 0x01, 0x3F, 0xFF, 0xFF, 
	0xFF, 0xE0, 0x07, 0x7F, 0xFF, 0xFF, 0xFF, 0xE0, 
	0x72, 0xFF, 0xFF, 0xC0, 0x96, 0x7F, 0xFF, 0x81, 
	0x38, 0xFF, 0xFF, 0x02, 0x21, 0xFF, 0x80, 0x5D, 
	0xF8, 0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x70, 0x00, 0x9F, 0xFF, 0x80, 0x03, 0xFF, 
	0x80, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFC, 0x09, 0xAF, 0x81, 0x4B, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0x00, 
	0x7F, 0xFF, 0xFF, 0xF7, 0x83, 0x1F, 0x80, 0x94, 
	0xFF, 0xFF, 0x05, 0x2F, 0xF8, 0x00, 0x2F, 0xF8, 
	0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 
	0x12, 0xFF, 0x07, 0xD1, 0xFF, 0xE0, 0x7E, 0xFF, 
	0x00, 0x3B, 0xFF, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x83, 0xE8, 0xE0, 0xC4, 0xFF, 
	0xFC, 0x09, 0x67, 0xEF, 0xF6, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 
	0xF8, 0x24, 0xAE, 0x02, 0x1F, 0x7F, 0xB5, 0xFF, 
	0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x83, 0xE8, 0xE0, 0xB9, 0xBF, 0xFC, 0x0F, 0xA7, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x07, 0xD1, 0xFF, 0xFE, 0x09, 0x63, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 0xE8, 
	0xFF, 0xFF, 0x00, 0x65, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x07, 0xD1, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x65, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x62, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xC1, 0x6F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xC0, 0x91, 0xF8, 0x0D, 0xCF, 0xF8, 0x3E, 0x8C, 
	0x08, 0x10, 0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 
	0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 
	0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 
	0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 
	0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 
	0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 
	0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 
	0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 
	0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 
	0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 
	0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 
	0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 
	0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 
	0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 
	0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 
	0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 
	0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 
	0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 
	0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 
	0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 
	0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 
	0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 
	0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 
	0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 
	0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 
	0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 
	0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 
	0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 
	0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 
	0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 
	0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 
	0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 
	0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 
	0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 
	0x00, 0x01, 0x00, 0x00, 

	/* Sound: A13 STORMY NIGHT */

	0x02, 0x43,	/* Number of bytes (MSB, LSB) */

	0x53, 0x54, 0x4F, 0x52, 0x4D, 0x59, 0x20, 0x4E, 
	0x49, 0x47, 0x48, 0x54, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x40, 0x07, 0xD3, 0xF8, 0x09, 0xE8, 0x08, 
	0xCF, 0x82, 0x6E, 0x81, 0xF4, 0xFE, 0x02, 0x6F, 
	0xF0, 0x75, 0x38, 0x3E, 0x8F, 0xC0, 0x55, 0x7E, 
	0x05, 0xC7, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 0xFF, 
	0x80, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x2E, 0x3F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x00, 0x1F, 0xFF, 
	0xFF, 0x83, 0xE8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x81, 0x71, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFF, 
	0xFF, 0xE0, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x0C, 0x77, 
	0xF8, 0x14, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 
	0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 
	0x0D, 0xA7, 0xF0, 0x0E, 0xDF, 0xE0, 0x02, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 
	0xFF, 0xE0, 0x47, 0xFF, 0x80, 0xF8, 0xFF, 0x00, 
	0x17, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x83, 
	0xE8, 0xFF, 0xFF, 0x01, 0x4D, 0xFC, 0x04, 0xDC, 
	0x03, 0xBF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFC, 0x1F, 0x47, 0xF8, 0x1C, 0x0F, 0xE0, 0x29, 
	0x7F, 0x80, 0x90, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xE0, 0xFA, 0x3F, 0xFF, 0xC0, 0xFA, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0x96, 0x3F, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x3E, 
	0x8F, 0xFF, 0xF0, 0x62, 0xDF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 0xED, 0xBF, 0xFF, 
	0xC0, 0x19, 0x7F, 0xFF, 0xFF, 0xFF, 0xC1, 0xF4, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0x00, 
	0x7E, 0xF0, 0x63, 0xFF, 0x00, 0x03, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x05, 0x79, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x07, 0xD1, 0xFF, 0xFF, 0xFE, 0x05, 0xCB, 0x81, 
	0x2B, 0xF0, 0x29, 0x3F, 0xFF, 0x83, 0xE8, 0xC0, 
	0x81, 0x00, 0xA2, 0x40, 0xA3, 0xD0, 0xA5, 0x60, 
	0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 0xAB, 0xA0, 
	0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 0xB1, 0xE0, 
	0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 0xB8, 0x20, 
	0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 0xBE, 0x60, 
	0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 0xC4, 0xA0, 
	0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 0xCA, 0xE0, 
	0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 0xD1, 0x20, 
	0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 0xD7, 0x60, 
	0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 0xDD, 0xA0, 
	0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 0xE3, 0xE0, 
	0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 0xEA, 0x20, 
	0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 0xF0, 0x60, 
	0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 0xF6, 0xA0, 
	0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 0xFC, 0xE0, 
	0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 0x03, 0x20, 
	0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 0x09, 0x60, 
	0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 0x0F, 0xA0, 
	0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 0x15, 0xE0, 
	0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 0x1C, 0x20, 
	0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 0x22, 0x60, 
	0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 0x28, 0xA0, 
	0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 0x2E, 0xE0, 
	0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 0x35, 0x20, 
	0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 0x3B, 0x60, 
	0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 0x41, 0xA0, 
	0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 0x47, 0xE0, 
	0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 0x4E, 0x20, 
	0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 0x54, 0x60, 
	0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 0x5A, 0xA0, 
	0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 0x60, 0xE0, 
	0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 0x67, 0x20, 
	0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 0x6F, 0x6E, 
	0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 0x6C, 0x00, 
	0x01, 0x00, 0x00, 

	/* Sound: A14 FILTER       */

	0x02, 0x20,	/* Number of bytes (MSB, LSB) */

	0x46, 0x49, 0x4C, 0x54, 0x45, 0x52, 0x20, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x40, 0x07, 0xD3, 0xFF, 0xF8, 0x2A, 0x18, 
	0x1F, 0x4F, 0xFF, 0xC0, 0xC8, 0x60, 0xFA, 0x3F, 
	0xFE, 0x05, 0xC7, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 
	0xFF, 0x80, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x2E, 0x3F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x00, 0x1F, 
	0xFF, 0xFF, 0x83, 0xE8, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x81, 0x71, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 
	0xFF, 0xFF, 0xE0, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFE, 0x0F, 0xA3, 0xFF, 0xFF, 0xFF, 0xFE, 0x00, 
	0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0xC9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0x80, 0xC8, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 
	0xFA, 0x3F, 0xFF, 0xC0, 0x96, 0x7F, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 
	0xFF, 0xE0, 0x64, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xF8, 0x3E, 0x8F, 0xFF, 0xF0, 
	0x3E, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xF8, 0x25, 0x8F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 
	0x0F, 0xA3, 0xFF, 0xFC, 0x01, 0x97, 0xFF, 0xFF, 
	0xFF, 0xFC, 0x1F, 0x47, 0xFF, 0xFF, 0xFF, 0xFC, 
	0x01, 0x97, 0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 0x5E, 0x7F, 0xFF, 
	0xFF, 0xFF, 0xC1, 0xF4, 0x7F, 0xFF, 0xFF, 0xFF, 
	0xC0, 0xA5, 0x7F, 0xFF, 0xC0, 0x81, 0x00, 0xA2, 
	0x40, 0xA3, 0xD0, 0xA5, 0x60, 0xA6, 0xF0, 0xA8, 
	0x80, 0xAA, 0x10, 0xAB, 0xA0, 0xAD, 0x30, 0xAE, 
	0xC0, 0xB0, 0x50, 0xB1, 0xE0, 0xB3, 0x70, 0xB5, 
	0x00, 0xB6, 0x90, 0xB8, 0x20, 0xB9, 0xB0, 0xBB, 
	0x40, 0xBC, 0xD0, 0xBE, 0x60, 0xBF, 0xF0, 0xC1, 
	0x80, 0xC3, 0x10, 0xC4, 0xA0, 0xC6, 0x30, 0xC7, 
	0xC0, 0xC9, 0x50, 0xCA, 0xE0, 0xCC, 0x70, 0xCE, 
	0x00, 0xCF, 0x90, 0xD1, 0x20, 0xD2, 0xB0, 0xD4, 
	0x40, 0xD5, 0xD0, 0xD7, 0x60, 0xD8, 0xF0, 0xDA, 
	0x80, 0xDC, 0x10, 0xDD, 0xA0, 0xDF, 0x30, 0xE0, 
	0xC0, 0xE2, 0x50, 0xE3, 0xE0, 0xE5, 0x70, 0xE7, 
	0x00, 0xE8, 0x90, 0xEA, 0x20, 0xEB, 0xB0, 0xED, 
	0x40, 0xEE, 0xD0, 0xF0, 0x60, 0xF1, 0xF0, 0xF3, 
	0x80, 0xF5, 0x10, 0xF6, 0xA0, 0xF8, 0x30, 0xF9, 
	0xC0, 0xFB, 0x50, 0xFC, 0xE0, 0xFE, 0x70, 0x00, 
	0x00, 0x01, 0x90, 0x03, 0x20, 0x04, 0xB0, 0x06, 
	0x40, 0x07, 0xD0, 0x09, 0x60, 0x0A, 0xF0, 0x0C, 
	0x80, 0x0E, 0x10, 0x0F, 0xA0, 0x11, 0x30, 0x12, 
	0xC0, 0x14, 0x50, 0x15, 0xE0, 0x17, 0x70, 0x19, 
	0x00, 0x1A, 0x90, 0x1C, 0x20, 0x1D, 0xB0, 0x1F, 
	0x40, 0x20, 0xD0, 0x22, 0x60, 0x23, 0xF0, 0x25, 
	0x80, 0x27, 0x10, 0x28, 0xA0, 0x2A, 0x30, 0x2B, 
	0xC0, 0x2D, 0x50, 0x2E, 0xE0, 0x30, 0x70, 0x32, 
	0x00, 0x33, 0x90, 0x35, 0x20, 0x36, 0xB0, 0x38, 
	0x40, 0x39, 0xD0, 0x3B, 0x60, 0x3C, 0xF0, 0x3E, 
	0x80, 0x40, 0x10, 0x41, 0xA0, 0x43, 0x30, 0x44, 
	0xC0, 0x46, 0x50, 0x47, 0xE0, 0x49, 0x70, 0x4B, 
	0x00, 0x4C, 0x90, 0x4E, 0x20, 0x4F, 0xB0, 0x51, 
	0x40, 0x52, 0xD0, 0x54, 0x60, 0x55, 0xF0, 0x57, 
	0x80, 0x59, 0x10, 0x5A, 0xA0, 0x5C, 0x30, 0x5D, 
	0xC0, 0x5F, 0x50, 0x60, 0xE0, 0x62, 0x70, 0x64, 
	0x00, 0x65, 0x90, 0x67, 0x20, 0x68, 0xB0, 0x31, 
	0x32, 0x2D, 0x74, 0x6F, 0x6E, 0x65, 0x20, 0x45, 
	0x71, 0x75, 0x61, 0x6C, 0x00, 0x01, 0x00, 0x00, 

	/* Sound: A15 BASIC        */

	0x02, 0x25,	/* Number of bytes (MSB, LSB) */

	0x42, 0x41, 0x53, 0x49, 0x43, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x40, 0x07, 0xD3, 0x80, 0x64, 0xFF, 0xE0, 
	0xA8, 0x60, 0x7D, 0x3F, 0xFF, 0x03, 0x21, 0x83, 
	0xE8, 0xFF, 0xF8, 0x17, 0x1F, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 
	0xFF, 0xFF, 0xFE, 0x00, 0x0B, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x81, 0x47, 0xFF, 
	0xFF, 0x02, 0xE3, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x80, 0x01, 0xFF, 0xFF, 0xF8, 0x3E, 0x8F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x17, 0x1F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 0xFE, 0x00, 0x07, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xF8, 0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFC, 0x03, 0x27, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0x07, 0xD1, 0xFF, 0xFE, 0x03, 
	0x23, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0x83, 0xE8, 0xFF, 0xFF, 0x02, 0x59, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 
	0xF4, 0x7F, 0xFF, 0x81, 0x90, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xFA, 0x3F, 
	0xFF, 0xC0, 0xFA, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xE0, 
	0x96, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xF8, 0x3E, 0x8F, 0xFF, 0xF0, 0x06, 0x5F, 
	0xFF, 0xFF, 0xFF, 0xF0, 0x7D, 0x1F, 0xFF, 0xFF, 
	0xFF, 0xF0, 0x06, 0x5F, 0xFF, 0xFF, 0xFF, 0xF0, 
	0x7D, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFC, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFC, 
	0x15, 0xE7, 0xFF, 0xFF, 0xFF, 0xFC, 0x1F, 0x47, 
	0xFF, 0xFF, 0xFF, 0xFC, 0x09, 0x67, 0xFF, 0xE0, 
	0xFA, 0x30, 0x20, 0x40, 0xA2, 0x40, 0xA3, 0xD0, 
	0xA5, 0x60, 0xA6, 0xF0, 0xA8, 0x80, 0xAA, 0x10, 
	0xAB, 0xA0, 0xAD, 0x30, 0xAE, 0xC0, 0xB0, 0x50, 
	0xB1, 0xE0, 0xB3, 0x70, 0xB5, 0x00, 0xB6, 0x90, 
	0xB8, 0x20, 0xB9, 0xB0, 0xBB, 0x40, 0xBC, 0xD0, 
	0xBE, 0x60, 0xBF, 0xF0, 0xC1, 0x80, 0xC3, 0x10, 
	0xC4, 0xA0, 0xC6, 0x30, 0xC7, 0xC0, 0xC9, 0x50, 
	0xCA, 0xE0, 0xCC, 0x70, 0xCE, 0x00, 0xCF, 0x90, 
	0xD1, 0x20, 0xD2, 0xB0, 0xD4, 0x40, 0xD5, 0xD0, 
	0xD7, 0x60, 0xD8, 0xF0, 0xDA, 0x80, 0xDC, 0x10, 
	0xDD, 0xA0, 0xDF, 0x30, 0xE0, 0xC0, 0xE2, 0x50, 
	0xE3, 0xE0, 0xE5, 0x70, 0xE7, 0x00, 0xE8, 0x90, 
	0xEA, 0x20, 0xEB, 0xB0, 0xED, 0x40, 0xEE, 0xD0, 
	0xF0, 0x60, 0xF1, 0xF0, 0xF3, 0x80, 0xF5, 0x10, 
	0xF6, 0xA0, 0xF8, 0x30, 0xF9, 0xC0, 0xFB, 0x50, 
	0xFC, 0xE0, 0xFE, 0x70, 0x00, 0x00, 0x01, 0x90, 
	0x03, 0x20, 0x04, 0xB0, 0x06, 0x40, 0x07, 0xD0, 
	0x09, 0x60, 0x0A, 0xF0, 0x0C, 0x80, 0x0E, 0x10, 
	0x0F, 0xA0, 0x11, 0x30, 0x12, 0xC0, 0x14, 0x50, 
	0x15, 0xE0, 0x17, 0x70, 0x19, 0x00, 0x1A, 0x90, 
	0x1C, 0x20, 0x1D, 0xB0, 0x1F, 0x40, 0x20, 0xD0, 
	0x22, 0x60, 0x23, 0xF0, 0x25, 0x80, 0x27, 0x10, 
	0x28, 0xA0, 0x2A, 0x30, 0x2B, 0xC0, 0x2D, 0x50, 
	0x2E, 0xE0, 0x30, 0x70, 0x32, 0x00, 0x33, 0x90, 
	0x35, 0x20, 0x36, 0xB0, 0x38, 0x40, 0x39, 0xD0, 
	0x3B, 0x60, 0x3C, 0xF0, 0x3E, 0x80, 0x40, 0x10, 
	0x41, 0xA0, 0x43, 0x30, 0x44, 0xC0, 0x46, 0x50, 
	0x47, 0xE0, 0x49, 0x70, 0x4B, 0x00, 0x4C, 0x90, 
	0x4E, 0x20, 0x4F, 0xB0, 0x51, 0x40, 0x52, 0xD0, 
	0x54, 0x60, 0x55, 0xF0, 0x57, 0x80, 0x59, 0x10, 
	0x5A, 0xA0, 0x5C, 0x30, 0x5D, 0xC0, 0x5F, 0x50, 
	0x60, 0xE0, 0x62, 0x70, 0x64, 0x00, 0x65, 0x90, 
	0x67, 0x20, 0x68, 0xB0, 0x31, 0x32, 0x2D, 0x74, 
	0x6F, 0x6E, 0x65, 0x20, 0x45, 0x71, 0x75, 0x61, 
	0x6C, 0x00, 0x01, 0x00, 0x00, 

#ifndef DEBUG

// When compiled in DEBUG, extra flash memory is used (about 40kB). 
// For release compilation, this extra space can contain presets.
	
	/* Currently no release-only preset data */
	
#endif 
	
	0x00, 0x00	// Zero length indicates end of data	
};

#endif // NO_PRESETS
