/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: EntityPresets.h							*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2005						* 
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 ********************************************************************************/

#ifndef __ENTITYPRESETS_H__
#define __ENTITYPRESETS_H__

#include "EntitySound.h"

#define MAX_N_PRESETS 200

class EntityPresets {

	// See EntityPresetData.h for data
	
	int	index[MAX_N_PRESETS];	// Addresses of sounds in data structure
	int	nPresets;		// Number of presets in data structure
	
public:

	int	getnPresets();

	char	*snoopName(int presetNumber);
	bool	load(EntitySound *snd, int soundNumber, int presetNumber);
	bool	loadDefault(EntitySound *snd, int soundNumber);
	int	load(void *buffer, int presetNumber);	
	int	loadDefault(void *buffer);
	
	EntityPresets();
};











#endif /* __ENTITYPRESETS_H__ */
