/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: EntitySaveGlobalMode.h							*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2004-2005					*
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 *******************************************************************************/

#ifndef __ENTITYSAVEGLOBALMODE_H__
#define __ENTITYSAVEGLOBALMODE_H__

#include <rtems.h>
#include <chameleon.h>
#include <string.h>

#include "EntityGlobal.h"
#include "EntityFlash.h"
#include "EntityMode.h"

#define SAVE_GLOBAL_LED_BLINK_TIME 390

class EntitySaveGlobalMode : public EntityMode {
			
	EntityGlobal*	global;
	EntityFlash*	flash;
	EntityPanel*	panel;
	
	void		displayUpdate();
	void		displayValueUpdate();

	void		blinkSaveLEDs();
	void		autoEvent(int);

	void		editHold();
	void		edit();
	void		shift();

public:

	Mode		enter();

	EntitySaveGlobalMode(EntityPanel*, EntityFlash*, EntityGlobal*);
};

#endif /* __ENTITYSAVEGLOBALMODE_H__ */



































