/********************************************************************************
 * E N T I T Y 									*
 ********************************************************************************
 * File: main.cpp								*
 *                                                                         	*
 * Copyright (C) A.R.Hardie-Bick 2004-2005					*
 *										*
 * This program is free software; you can redistribute it and/or modify		*
 * it under the terms of the GNU General Public License as published by		*
 * the Free Software Foundation; either version 2 of the License, or (at	*
 * your option) any later version.						*
 *										*
 * This program is distributed in the hope that it will be useful, but		*
 * WITHOUT ANY WARRANTY; without even the implied warranty of			*
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU		*
 * General Public License for more details.					*
 *										*
 * You should have received a copy of the GNU General Public License		*
 * along with this program; if not, write to the Free Software			*
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.			*
 *******************************************************************************/

#include "EntityControl.h"

/*******************************************************************************/
#define WORKSPACE_SIZE	256*1024
rtems_unsigned32 rtems_workspace_size = WORKSPACE_SIZE;
rtems_unsigned32 rtems_workspace_start[WORKSPACE_SIZE];
/*******************************************************************************/

extern "C" rtems_task rtems_main(rtems_task_argument ignored) {
	
	TRACE("Starting application\n");

	int panelHandle;
	panelHandle = panel_init();
	panel_out_lcd_clear(panelHandle);
	panel_out_lcd_print(panelHandle, 0, 0, "     ENTITY     ");
	panel_out_lcd_print(panelHandle, 1, 0, EntityControl::getVersionStr());
	panel_exit(panelHandle);
	
	static EntityControl control;
	control.create("CTRP", 50, 32768);
	rtems_task_delete(RTEMS_SELF);
}
